<?php

if (!defined('PARENT')) {
  include(PATH.'control/system/headers/403.php');
  exit;
}

if (empty($msw_footer)) {
  include(LANG_FLDR . 'footer.php');
}

// Copyright link..
$templateParams = [
  'FOOTER' => mswFoot($SETTINGS->pfoot),
  'MODULES' => $SYS->modules($loadJS, 'footer', $jsParams),
  'TEXT' => $msw_footer,
  'COMMON' => [
    $msw_common9,
    $msw_common19
  ]
];

// Global..
include(PATH . 'control/system/global.php');

$latte->render('footer.tpl', $templateParams);

?>
